<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>
<HEAD>
<TITLE>The Shape of Experiment : Program</TITLE>
<META http-equiv="content-type" content="text/html; charset=iso-8859-1">
<META HTTP-EQUIV="language" CONTENT="de">
<META name="revisit-after" content="2 weeks">
<META name="robots" content="index,follow">
<LINK rel=stylesheet href="/exp/css/mpiwg.css" type="text/css">
<style type="text/css">
<!--
.program {width:500px;margin-left:10px;}
.time {color:#74A0CF;font-weight:bold;vertical-align:top;}
.section {font-weight:bold;}
.entry {font-style:normal; margin-left:20px;}
.author {font-style:italic}
h3 {font-size:14px;}
h4 {font-size:14px;margin-top:25px;margin-bottom:10px;}
-->
</style>
</head>
<BODY background="/exp/images/hintergrNeu.gif" topmargin="3" leftmargin="3" marginheight="3" marginwidth="3">
<A name="top"></A>

<IMG src="images/space.gif" height="15" width="1" alt="" border="0">
<TABLE border="0" cellpadding="0" cellspacing="0" width="100%">
<TR valign="top">
	<TD>
<!--  mpiwg navigation -->
	<!-- #bbinclude "nav.include" -->
<div id="mpi_menu">
	<a href="http://www.mpg.de" target="_top" style="background-color:transparent"><img 
		src="/exp/images/minerva_logo.gif" 
		border="0" width="140" height="66" alt=""></a><br>
	<a href="http://www.mpiwg-berlin.mpg.de/de/index.html" target="_top">MPIWG Home</a>
	<br>
	<a href="/exp/index.html" target="_top">Projekt Home</a>
	<a href="/exp/publications.html" target="_top">Publikationen</a>
	<a href="/exp/archiv/index.html" target="_top">Veranstaltungen</a>
	<a href="/exp/presseberichte.html" target="_top">Presse</a>
	<br>
	<a href="/" target="_top">Virtuelles Labor</a>
</div>
<!-- end bbinclude -->
<!-- /mpiwg navigation -->
</TD>
	<TD><IMG src="images/space.gif" height="1" width="25" alt="" border="0"></TD>
	<TD align="left" width="90%">
<DIV CLASS="navi"><A HREF="/exp/index_e.html">Project Home</A> &gt; <A href="/exp/archive/index.html">Events</A> &gt; <A href="index_e.html">The Shape of Experiment</a></DIV>

<!-- content start -->


<h2>"The Shape of Experiment"</h2>

<h3>Programm</h3>

<h4>Donnerstag, 2. Juni 2005</h4>

<table class="program">
<tr>
	<td class="time">14:00</td>
	<td class="entry"><span class="author"> Hans-J&ouml;rg Rheinberger, Henning Schmidgen</span><br>
	Begr&uuml;&szlig;ung und Einf&uuml;hrung </td></tr>
<tr><td colspan=2 class="section"> The "Material Logic" of Experiment<br>
	Chair: Hans-J&ouml;rg Rheinberger</td></tr>

<tr>
	<td class="time">14:30</td>
	<td class="entry"><span class="author">Ursula Klein</span><br>
	Material Experimental Traces</td></tr>
<tr>
	<td class="time">15:15</td>
	<td>Pause</td></tr>
<tr>
	<td class="time">15:45</td>
	<td class="entry"><span class="author">John Tresch</span><br>
	Amp&egrave;re, Balzac, and the Search for the Absolute in the 1820s and 30s</td></tr>
<tr>
	<td class="time">16:30</td>
	<td class="entry"><span class="author">Henning Schmidgen</span><br>
	Sciences of Falling Down: Time, Body, and the Machine, 1750-1900</td></tr>
<tr><td colspan=2 class="section"> &Ouml;ffentlicher Abendvortrag<br>
	<span style="font-weight:normal">Gro&szlig;er H&ouml;rsaal des Instituts f&uuml;r Mikrobiologie und Hygiene der Charit&eacute;, <br>
	Dorotheenstr. 96, Berlin 10117</span></td></tr>

<tr>
	<td class="time">19:00</td>
	<td class="entry"><span class="author">Ian Hacking</span><br>
	Another New World Is Being Constructed Right Now: The Ultracold</td></tr>
</table>


<h4>Freitag, 3. Juni 2005</h4>

<table class="program">
<tr>
	<td colspan=2 class="section">Organizing Experimentation I<br>
	Chair: Soraya de Chadarevian</td></tr>
<tr>
	<td class="time">10:00</td>
	<td class="entry"><span class="author">Hans-J&ouml;rg Rheinberger</span><br>
	Experimental Readings</td></tr>
<tr>
	<td class="time">10:45</td>
	<td>Pause</td></tr>
<tr>
	<td class="time">11:15</td>
	<td class="entry"><span class="author">Falk M&uuml;ller</span><br>
	Purifying Objects, Breeding Tools: Observational and Experimental 
	Strategies in 19th Century Gas Discharge Research</td></tr>
<tr>
	<td class="time">12:00</td>
	<td class="entry"><span class="author">Sven Dierig</span><br>
	Shape and Beauty in 19th Century Physiology</td></tr>
<tr>
	<td class="time">12:45</td>
	<td>Mittagspause</td></tr>
<tr>
	<td colspan=2 class="section">Organizing Experimentation II<br>
	Chair: Peter Geimer</td></tr>
<tr>
	<td class="time">14:30</td>
	<td class="entry"><span class="author">Helmar Schramm</span><br>
	Singing Flames (Tyndall): Interferences between Experiment and Play</td></tr>
<tr>
	<td class="time">15:15</td>
	<td>Pause</td></tr>
<tr>
	<td class="time">15:45</td>
	<td class="entry"><span class="author">Andreas Hiepko</span><br>
	The POW Camp as Language Laboratory: Leo Spitzer's Epistolary Research</td></tr>
</table>


<h4>Samstag, 4. Juni 2005</h4>

<table class="program">
<tr>
	<td colspan=2 class="section">"The Experimentalization of Life"<br>
	Chair: Henning Schmidgen</td></tr>
<tr>
	<td class="time">10:00</td>
	<td class="entry"><span class="author">Bj&ouml;rn Br&uuml;sch</span><br>
	The Garden as a Laboratory: 19th Century Scientific Gardening</td></tr>
<tr>
	<td class="time">10:30</td>
	<td class="entry"><span class="author">Katrin Solhdju</span><br>
	An-Aesthetic Revelations: On Some Introspective Self-Experiments 
	in the History of Inebriation</td></tr>
<tr>
	<td class="time">11:00</td>
	<td>Pause</td></tr>
<tr>
	<td class="time">11:30</td>
	<td class="entry"><span class="author">Philipp Felsch</span><br>
	Cultures of Speechlessness: Scrambles amongst the Alps, 1800-1900</td></tr>
<tr>
	<td class="time">12:00</td>
	<td>Mittagspause</td></tr>
<tr>
	<td colspan=2 class="section">The Experimental Production of Form I<br>
	Chair: Andrew Pickering</td></tr>
<tr>
	<td class="time">14:30</td>
	<td class="entry"><span class="author">Mark Hansen</span><br>
	Experimental Life: Movement and Individuation in the Information Arts</td></tr>
<tr>
	<td class="time">15:15</td>
	<td>Pause</td></tr>
<tr>
	<td class="time">15:45</td>
	<td class="entry"><span class="author">Gernot Grube</span><br>
	Design of Physical Reality: Cognitive Strategies in STM-Picturing</td></tr>
<tr>
	<td class="time">16:30</td>
	<td class="entry"><span class="author">Julia Kursell</span><br>
	Shaping Differences: Helmholtz's Experiments on Tone-Color</td></tr>
<tr>
	<td class="time">19:30</td>
	<td>Gemeinsames Abendessen mit den Referentinnen und Referenten</td></tr>
</table>


<h4>Sonntag, 5. Juni 2005</h4>

<table class="program">
<tr>
	<td colspan=2 class="section">The Experimental Production of Form II<br>
	Chair: Julia Kursell</td></tr>
<tr>
	<td class="time">10:00</td>
	<td class="entry"><span class="author">Peter Geimer</span><br>
	Shameless and Shapeless: Laboratory Life in Early Science Fiction</td></tr>
<tr>
	<td class="time">10:45</td>
	<td>Pause</td></tr>
<tr>
	<td class="time">11:15</td>
	<td class="entry"><span class="author">Joseph Vogl</span><br>
	Goethe's Colors</td></tr>
<tr>
	<td class="time">12:00</td>
	<td class="entry"><span class="author">Andrew Pickering, Friedrich Steinle</span><br>
	Commentaries</td></tr>
</table>

<!-- content end -->
</TD>
	<TD><IMG src="/exp/images/space.gif" height="1" width="25" alt="" border="0"></TD>
</TR>
</TABLE>

<BR>
<BR>
</TD>
	<TD><IMG src="/exp/images/space.gif" height="1" width="25" alt="" border="0"></TD>
</Tr>
</TABLE>

<DIV align="right"><A href="#top" class="navi">top</A><IMG src="/exp/images/space.gif" height="1" width="25" alt="" border="0"></DIV>
<!-- #bbinclude "signature_e_wo_imp.include" -->
<DIV class="copyright" align="center">last modified: 11/30/2013 - <A class="copyright" HREF="http://www.mpiwg-berlin.mpg.de/en/impressum.html">Imprint</A></DIV>
<!-- end bbinclude -->


</BODY>
</HTML>
